Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Porting a JSF based application from Netbeans 6.1 to Eclipse Ganymede 3.4
Porting a JSF based application from Netbeans 6.1 to Eclipse Ganymede 3.4 [message #216352] Sun, 29 June 2008 19:34
Eclipse User
Originally posted by: rakesh.usenet.gmail.com

Hi -
I am trying to port some applications from Netbeans 6.1 to Eclipse
3.4 Ganymede. I got the following list of compilation errors, similar to
the following -

import com.sun.rave.web.ui.appbase.AbstractRequestBean;

The import com.sun.rave cannot be resolved. I am trying to figure out
the appropriate JAR file that needs to be added to the build path.
Can you please suggest the right way of doing this. Thanks.
Previous Topic:Run as... doesn't open the browser
Next Topic:eclipse/tomcat server/port confusion
Goto Forum:
  


Current Time: Fri Oct 31 08:28:20 GMT 2014

Powered by FUDForum. Page generated in 0.01486 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software